package theGhastModding.tgmidi.main;

import java.io.File;

public class Soundfont {
	
	private File location;
	private boolean enabled;
	
	public Soundfont(File location, boolean enabled) {
		super();
		this.location = location;
		this.enabled = enabled;
	}
	
	public File getLocation() {
		return location;
	}
	
	public void setLocation(File location) {
		this.location = location;
	}
	
	public boolean isEnabled() {
		return enabled;
	}
	
	public void setEnabled(boolean enabled) {
		this.enabled = enabled;
	}
	
}